Package twisted :: Package python :: Module formmethod :: Class CheckGroup

[show private | hide private]
[frames | no frames]

## Class CheckGroup

    Argument --+
               |
           Flags --+
                   |
                  CheckGroup

Method Summary
| `__init__(self, name, flags, default, shortDesc, longDesc, hints)` (inherited from `Flags`)
| `addHints(self, **kwargs)` (inherited from `Argument`)
| `coerce(self, inFlagKeys)` (inherited from `Flags`)
| `getHint(self, name, default)` (inherited from `Argument`)
| `getLongDescription(self)` (inherited from `Argument`)
| `getShortDescription(self)` (inherited from `Argument`)

Generated by Epydoc 1.1 on Thu May 8 13:18:56 2003 | http://epydoc.sf.net